Bienvenido, Invitado
Recordarme

TEMA:

Re:Error beim installieren von 1.6.0 auf 1.6.5 12 años 1 mes antes #9729

ich habe ein ähnliches problem: beim ausführen des SQL-befehls bekomme ich diese meldung:
#1146 - Table 'usr_web322_7.jos_facileforms_integrator_rules' doesn't exist

die updates von 151 auf 159 habe ich aber ordentlich gemacht - die in der anleitung angegebenen neuen tabellen sind alle da

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • Página:
  • 1
  • 2
  • 3
Moderadores: ForumSupport
Tiempo de carga de la página: 0.046 segundos